@charset "utf-8";


/*** Layout CSS ***/
#wrap{min-width:1474px;}


/** Header **/
#header{min-width:1474px; }
#header:after{content:''; display:block; clear:both;}
#header .header_t{float:left;width:100%; height:51px;background:#017ec1; border-bottom:1px solid #0870a8;}
#header .header_t .inr{width:1474px;}
#header .header_t .logo{float:left; height:51px; padding:7px 0 0 20px;}
#header .header_t #gnb{float:left; margin-left:50px;}
#header .header_t #gnb li{float:left;}
#header .header_t #gnb li a{display:block; height:51px; padding:0 13px; line-height:51px; font-weight:bold; font-size:17px; color:#fff; letter-spacing:-2px;}
#header .header_t #gnb li:first-child a{background:none;}
#header .member_area{float:right;}
#header .member_area ul li{float:left; position:relative; box-sizing:border-box; padding:12px 3px 0; font-size:12px; color:#fff;}
#header .member_area ul li:before{content:''; display:inline-block; position:absolute; top:0; left:0; width:1px; height:51px; background:#41769b;}
#header .member_area a{display:inline-block; width:64px; height:28px; line-height:28px; background:#474e61; text-align:center; font-size:12px; color:#fff;}
#header .member_area ul li:first-child span{display:inline-block; position:relative; padding:0 12px 0 48px; line-height:28px;}
#header .member_area ul li:first-child span:before{content:''; display:inline-block; position:absolute; top:0; left:10px; width:32px; height:33px;background:url(/wcms/images/header/ico_admin.png) no-repeat 0 0;}


/** Container **/
#container{min-width:1474px; position:relative; padding-bottom:100px; background:#fff url(/wcms/images/common/bg_container_line.gif) repeat-y 0 0;}
#container:before{content:''; display:inline-block; width:100%; height:143px; position:absolute; top:0; left:0; background:url(/wcms/images/common/bg_container_line2.png) repeat-x 0 0;}
#container:after{content:''; display:block; clear:both;}
#container .inr{width:1474px;}
/** Side **/
#side{float:left; width:255px;}
#side .date{position:relative; height:50px; padding-left:45px; line-height:50px; border-bottom:1px solid #e5e5e5;}
#side .date:before{content:''; display:inline-block; position:absolute; top:50%; left:26px; margin-top:-9.5px; width:19px; height:19px;background:url(/wcms/images/header/bu_date.gif) no-repeat 0 0;}	
#side .tit{height:91px; line-height:91px; font-size:28px; text-align:center; letter-spacing:-2px;}
#side #snb{}
#side #snb>li{box-sizing:border-box; border-bottom:1px solid #e5e5e5;}
#side #snb>li>a{display:block; position:relative; height:27px; padding:10px 0 0 33px;  font-weight:bold; line-height:16px;}
#side #snb>li>a.on{border:1px solid #017ec1; background-color:#017ec1; background-position:10px 20px; color:#fff;}
#side #snb>li>ul{margin:10px 0 0 32px;}
#side #snb>li>ul>li>a{display:block; position:relative; padding:5px 5px 5px 15px;  line-height:16px;}
#side #snb>li>ul>li>a:before{content:''; display:inline-block; position:absolute; top:10px; left:0; width:5px; height:5px; border-radius:50%; background:#888;}
#side #snb>li>ul>li>a.on,
#side #snb>li>ul>li>a:hover{font-weight:bold; color:#017ec1;}
#side #snb>li>ul>li>a.on:before,
#side #snb>li>ul>li>a:hover:before{background-color:#017ec1;}
#side #snb>li>ul>li>a.on:after,
#side #snb>li>ul>li>a:hover:after{content:''; display:inline-block; position:absolute; top:50%; right:12px;  width:0; height:0; margin-top:-4px; border:5px solid #f7f7f7; border-left-color:#888;}
#side #snb a .unfd{display:inline-block; overflow: hidden; background: url(/wcms/images/side/sp_side.png) no-repeat 0 0; text-indent: -9999em; text-align: left; vertical-align:top;}
#side #snb>li>a .unfd{position:absolute; top:50%; left:10px; z-index: 10; width:15px; height:15px; margin-top: -7.5px; background-position:-15px 0;}
#side #snb>li>a.on .unfd{background-position: 0 0;}

/** Content **/
.cont_wrap{float:right;width:1178px;margin-right:20px; padding:0 0 30px; background:#fff;}
.loc_area{width:100%; height:50px; line-height:50px;border-bottom:1px solid #e5e5e5;}
.loc_area .location{float:left; margin-left:20px;}
.loc_area .location li{float:left; padding:0 4px 0 10px; background:url(/wcms/images/header/bu_loc.gif) no-repeat 0 50%;}
.loc_area .location li.home{padding-left:22px; background:url(/wcms/images/header/bu_loc_home.gif) no-repeat 0 50%;}
.loc_area .location li.current{font-weight:bold; color:#236fe2;}

.cont_head{position:relative; min-height:43px; margin:0 0 19px;}
.cont_head .tit{height:92px; line-height:92px;font-size:28px; letter-spacing:-2px;}
.cont_head .search_area{position:absolute; top:31px; right:0; overflow:hidden;}
.cont_head .search_area div{float:left;}
.cont_head .search_area select{float:left; width:195px; height:28px; margin-right:4px; border:1px solid #d3d2d2;}
.cont_head .search_area div.wave{line-height:26px; padding-right:3px;}
.cont_head .search_area .btn_srch{height:28px;}

.cont_body{position:relative;}
.cont_body .btn_top_area{overflow:hidden; margin:0 0 10px;}
.cont_body .btn_top_area .left{float:left;}
.cont_body .btn_top_area .right{float:right;}
.cont_body .btn_btm_area{overflow:hidden; margin:20px 0 10px;}
.cont_body .btn_btm_area .button{margin:0 6px;}
.cont_body .select_file{width:200px;}
.cont_body .css_select_btn_area{margin:8px 0 0;}

/** Footer **/
#footer{padding:10px 0 20px; text-align:center;  border-top:1px solid #b4b4b4;}
#footer .copyright{font-size:12px; color:#444;}


